@CHARSET "ISO-8859-1";

@font-face {
    font-display: swap;
    font-family: "HandPainted";
    src: url(ui/hand-write-font.woff);
}


html{
    /*background: linear-gradient(transparent, #cbedff, #cbedff ), url(ui/molokai-background-big.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    */
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

body{
    /*font-family: "Source Code Pro", "monaco", "PT Mono", "Courier", monospace;*/
    font-family: 'Open Sans', sans-serif;
    padding-top: 80px;
    /*background-color:#f7f8f3;*/
    /*
    color:#2d0c3d;

    background-color:#cbedff;
    background-color:#F4F9FF;
    */
    color: #0A2E50;
    font-size:18px;
    line-height: 1.8;
    /*background-image: url(ui/bg-site.png);*/
}

.same-height {
    display: flex;
    flex-flow: row wrap;
}


.page-container{
    padding-top: 0px;
    padding-bottom: 30px;
}

.main{
    padding-top: 0px;
    padding-bottom: 0px;
}
.cg{
    font-size: 18px;
}

.dw-center{
    margin-top: auto;
    margin-bottom: auto;
}

h1, h2, h3, h4{
    font-family: 'Open Sans', sans-serif;
    /*font-family: 'Liu Jian Mao Cao', cursive;*/
    /*font-family: HandPainted,Times,Georgia,serif;*/
    /*font-family: "Source Code Pro", "monaco", "PT Mono", "Courier", monospace;*/
    font-style: normal;
    margin-top:30px;
}

h2{
    /*font-family: HandPainted,Times,Georgia,serif;*/
    font-family: 'Open Sans', sans-serif;
    margin-top:50px;
    font-size: 35px;
    font-weight: 900;
    /*color:  #487b8f;#8db2c0;*/
    color: #0A2E50;
    /*color: #41778d;4d9ca4*/
    margin-bottom: 30px;
}


.cg h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
.cg p{
    font-size: 13px;
}

h4{
    font-size: 22px;
    font-weight: bold;
}

.text-muted{
    color: #1970c1;
}

mark{
    background-color: #fff267;
}

a{
    color: #0A2E50;
}

a:focus, a:hover {
    color: #5795cd;
    text-decoration: none;
}


.dw-thumb{
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
}

.jumbotron{

}

.jumboMessage {
    background-color: #0A2E50;
    color: #fff;
    margin-top:0px;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.jumboMessage h1{
    font-style: italic;
    padding-top: 60px;
    padding-bottom: 60px;
    border-left: 3px solid #0A2E50;
    padding-left: 10px;
}

.jumboMessage h2{
    margin: 0px 0px 10px 0px;
    font-size: 18px;
    color: #fff;
}


.border-left{
    border-left: 3px solid #0A2E50;
}

.separator{
    margin-top: 60px;
    margin-bottom: 25px;
    border-bottom: 3px solid #0A2E50;
}

/* Navbar
------------------------------------------------------------------------------------------------ */
.navbar{
    height: 83px;
    background-color:#fff;
    border:0px;
    margin-bottom: 0px;
}

#containerNav{
    height:100%;
}

.navbar-collapse{
    height: 100%;
}
/*****/

.navbar-default .navbar-toggle .icon-bar {
    background-color: #0A2E50;
}

.navbar-header{
    height:100%;
}

.navbar-brand{
    padding: 0px 15px;
    padding-right:30px;
}
/*****/
.navbar-brand img{
    padding-top: 15px;
    padding-bottom: 10px;
    width:200px;
}

.navbar-nav{
    height: 100%;
    margin-top:0px;
    background-color: #fff;
}

.navbar-nav > li{
    display: block;
    height: 100%;
    background-color: #fff;
}

.navbar-nav > li > a {
    padding-top: 23px;
    padding-bottom: 27px;
    line-height: 30px;
    /*transition: 0.2s;*/
}



.navbar-default .navbar-nav > li > a {
    color:#0A2E50;
    background-color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
    color:#0A2E50;

}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus {
    color: #0A2E50;
    background-color: #fff267;
    border-top: 3px solid #0A2E50;
}

.navbar-default .navbar-nav > .active > a:hover{
    color: #0A2E50;
    background-color: #fff267;
    border-top: 3px solid #0A2E50;
}

.navbar-default .navbar-nav a{
    border-top: 3px solid white;
}

.navbar-default .navbar-nav a:hover{
    border-top: 3px solid #0A2E50;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 16px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
}

.navbar-toggle{
    margin-top: 20px;
    transition: 0.2s;
}

.navbar-collapse.in{
    overflow-y: unset;
}

/* No animation on collaps */
.no-transition {
    -webkit-transition: height 0.01s;
    -moz-transition: height 0.01s;
    -ms-transition: height 0.01s;
    -o-transition: height 0.01s;
    transition: height 0.01s;
}


/*When scroll down*/
.shrink{
    height:60px;
    /*box-shadow: 0px 20px 40px #fff;*/
    transition: 0.2s;
}

.shrink .navbar-toggle{
    margin-top: 10px;
    transition: 0.2s;
}

.shrinkLink li a{
    padding-top: 13px;
    padding-bottom: 14px;
    transition: 0.2s;

}/*When scroll up*/
.unshrink{
    height:83px;
    transition: 0.2s;
}

.unshrink .navbar-toggle{
    margin-top: 20px;
    transition: 0.2s;
}

.unshrinkLink li a{
    padding-top: 23px;
    padding-bottom: 27px;
    transition: 0.2s;
}


/*
Home page
------------------------------------------------------------------------------------------------ */

#img_responsive{
    -position: absolute;
    /*border:1px solid red;*/
    margin-right: 200px;
}

/*
News / Blog
------------------------------------------------------------------------------------------------ */
.news-row{
    margin-bottom: 50px;
}

.date{
    color: #1970c1;
}

.category{
    color: #1970c1;
    text-transform: uppercase;
}
.article{
    margin-top:50px;
}

.article h2{
    margin-bottom: 10px;
}

.article-home{
    margin-top:10px;
}

.image_article{
    float: left;
    width: 500px;
    margin-right:20px;
    margin-bottom:20px;
    border-radius: 5px;
}

.image_article_thumb{
    float: left;
    width: 300px;
    margin-right:20px;
    margin-bottom:20px;
    border-radius: 5px;
}

.image_article_home{
    border-radius: 5px;
    width: 100%;
}

.read-more{
    font-style: italic;
}

.share-buttons{
    margin-top:55px;
    margin-bottom:70px;
}




/*
Project
------------------------------------------------------------------------------------------------ */
/*
#project h1{
    font-family: HandPainted,Times,Georgia,serif;
    color:  #2f6da3;
    font-size: 70px;
    margin-top: 20px;
    margin-bottom: 60px;
}
*/
.project-pannel{
    background-color: #EDF6FF;
    padding: 20px;
    margin-right:20px;
    margin-top:40px;
}


.in-charge-of{
    --padding: 20px;
}

.in-charge-of label{
    font-size: 12px;
    font-weight: normal;
    color: #fff267;
}

.in-charge-of h2{
    font-size: 25px;
    color:  #fff;
    margin:0px;
    padding: 0px;
}

#mobile-view{
    margin-top:40px;
}

#mobile-view img{
    margin-bottom: 20px;
}

#desktop-view img{
    margin-bottom: 20px;
}

/* Pannel
------------------------------------------------------------------------------------------------ */
.pannel{
    padding:20px;
    margin:40px;
    -background-color:#F4F9FF;
    -color: #FEFFA8;
}

/* Page developpeur
------------------------------------------------------------------------------------------------ */
.flex-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    margin-top: 100px;
    margin-bottom: 50px;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 1em;
}

.dw-pannel{
    display: flex;
    flex-grow: 1;
    gap: 1em;

    margin-bottom: 50px;
    border-radius: 1.5rem;
    background-color: #fff;
}

.dw-pannel h3{
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 1;
}

.dw-pannel-icon{
    flex-shrink: 0;
    color: #0A2E50;
    -background-color: #2A7ECD;
    border-radius: 1.5rem;
    border: 1px solid #0A2E50;
    width: 7rem;
    height: 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

dw-pannel-title{
    flex-grow: 1;
}

.label {
    display: inline;
    padding: .3em 0.9em .4em;
    font-size: 75%;
    border-radius: .5em;
    margin-right: 15px;
    color: #2A7ECD;
}

.label-primary {
    background-color: #EDF6FF;
}

/* Form
------------------------------------------------------------------------------------------------ */
.contact{
    background-color: #EDF6FF;
    padding-bottom:50px;
}

.form-control {
    height: 50px;
    font-size: 18px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    border: 1px solid #c1d3d9;
}

.form-control:focus {
    border: 1px solid #fff;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn, .btn-lg{
    border-radius: 1px;
}

.btn-primary{
    color: 				#0A2E50;
    background-color:	#fff267;
    border-color: 		#fff267;
    border-bottom:		3px solid #fff267;
}

.btn-primary:hover, .btn-primary:active:focus, .btn-primary:focus, .btn-primary:active{
    color: 				#0A2E50;
    background-color:	#fff267;
    border-color: 		#fff267;
    border-bottom:		3px solid #0A2E50;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    color: 				#0A2E50;
    background-color: 	#fff267;
    border-color: 		#fff267;
}


.select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: white url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzOSIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDM5IDMwIj48cGF0aCBmaWxsPSIjMkIyQjJCIiBkPSJNMTkuNSAxOS40MmwtNy4wNy03LjA3IDEuNzY4LTEuNzcgNS4zMDQgNS4zMDQgNS4zMDMtNS4zMDMgMS43NjcgMS43Ny03LjA3IDcuMDd6Ii8+PHBhdGggZmlsbD0iI0U2RTZFNiIgZD0iTTAgMGgxdjMwSDB6Ii8+PC9zdmc+") 100% 50% no-repeat;
}

.btn-submit{
    text-align:right;
    margin-top:-63px;
}

#message-ok{
    color: #3ec44b;
    margin-right:15px;
    display:none;
}

#message-nok{
    color: #f8444f;
    margin-right:15px;
    display:none;
}

/* Pannel color 2
-------------------------------------------------------------------------------------------------*/

.dw-pannel-2{
    background-color: #2A7ECD;
    padding-bottom: 50px;
    color: #fff;
}

.dw-pannel-2 h2{
    color: #fff;
}

/* Contact
-------------------------------------------------------------------------------------------------*/

.contact-panel{
    margin-bottom: 30px;
}

/* whatsapp */
.img-contact{
    max-width: 100%;
    padding: 30px 50px 70px 50px;
}

.img-contact-phones{
    max-width: 100%;
    padding: 25px 25px 25px 25px;
}

.whatsapp-phone{
    margin-top:25px;
    background-color: #e2ffd1;
    border-radius: 10px;
}

.icon-contact{
    padding: 15px;
}


/* Footer
------------------------------------------------------------------------------------------------ */
footer{
    background-color: #0A2E50;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 20px;
    font-size:16px;
}

footer a{
    color: #fff;
}

footer #bottomLinks {
    color: #fff;
    font-size:13px;
    margin-top: 20px;
    text-align: center;
}

footer h4{
    font-weight: normal;
    font-size: 18px;
    color: #fff;
}

#bottomLinks span{
    margin-right:30px;
}

/* Other
------------------------------------------------------------------------------------------------ */
.field-shift{
    left: -9999px;
    position: absolute;
}



/* Other
------------------------------------------------------------------------------------------------ */
@media (max-width: 768px) {

    .btn-submit{
        text-align:right;
        margin-top:0px;
    }

    .image_article{
        width: 100%;
        margin-right:0px;
        margin-top:20px;
        margin-bottom:20px;
    }

    .image_article_thumb{
        width: 100%;
        margin-right:0px;
        margin-top:20px;
        margin-bottom:20px;
    }

}

/* media bigger than sm */
@media (min-width: 576px) {
    .navbar-brand{
        width:330px;
    }

    .page-agency .card-body{
        padding: 3rem;
    }

    .card h2{
        margin-top: 25px;
        font-size: 20px;
    }
}

/*bootstrap */

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    min-height: 300px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px;
    border-radius: .25rem;
    color: #0A2E50;
    margin-bottom: 30px;
    margin-top: 10px;
    padding: 25px;
}

.card.bg-dark{
    background-color: #0A2E50;
    color: #fff;
    min-height: 600px;
}
.bg-dark h2{
    color: #fff;
}

.card h2{
    margin-top: 25px;
    font-size: 20px;
}

.card .text-muted{
    color: #5795cd;
    margin-top: 25px;
}

.page-agency .card{
    background-color: #EDF6FF;
}
.page-agency .card:hover{
    background-color: #e0f0ff;
}
.page-agency .card a:hover{
    background-color: #e0f0ff;
    color: #0A2E50;
}


.page-agency .card-body{
    padding: 1rem;
}

.card-body {
    flex: 1 1 auto;
    padding: 1rem 1rem;
}